## eole-postgresql 2.5.0-1

=== Makefile ===
################################
# Makefile pour eole-postgresql
################################

SOURCE=eole-postgresql
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-postgresql (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [902f3d0] Publication EOLE 2.5.0
  * [db923ae] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [13dfeb9] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:09:22 +0200

eole-postgresql (2.5.0~4-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [bd1ea1d] mise à jour des valeurs de la variable pg_shared_buffers + possibilité de définir des unités (ref #11974 @2h)
  * [3db2e4f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [aff7c63] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 18 Jun 2015 16:49:50 +0200

eole-postgresql (2.5.0~4-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0b724a2] Personnalisation de l'icone gen_config
  * [edd4936] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8bd5866] Joël Cuissinat: Update package since “debian/eole/2.5.0_4-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Apr 2015 16:45:46 +0200

eole-postgresql (2.5.0~4-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6285d2d] Ajout de la variable "activer_postgresql" et implémentation des conteneurs
  * [3f24727] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [51c4bcb] Joël Cuissinat: Update package since “debian/eole/2.5.0_4-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Apr 2015 12:01:02 +0200

eole-postgresql (2.5.0~4-1) eole-2.5-unstable; urgency=low

  * [526579c] Mise à niveau des configurations 2.5
  * [e17d542] Nettoyage du dictionnaire 22_postgresql.xml
  * [14a6241] Packaging 2.5 pour eole-postgresql

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Apr 2015 11:17:29 +0200

=== debian/control ===
Source: eole-postgresql
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-postgresql
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-postgresql/repository

Package: eole-postgresql
Architecture: all
Depends: ${misc:Depends}
Replaces: eole-zephir (<< 2.5.0~1-9)
Breaks: eole-zephir (<< 2.5.0~1-9)
Description: Configuration EOLE pour le service PostgreSQL
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-postgresql-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
 postgresql
Description: dependency package for eole-postgresql
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-postgresql 2.5.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-postgresql
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-postgresql (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e84d17f] Prepare version 2.5.1-a1
  * [5751d4d] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [2e37a1d] Release version 2.5.1
  * [590d875] Prepare version 2.5.2
  * [e84df2c] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [e1bae8f] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [eb29554] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5ca5367] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 11 Feb 2016 09:16:45 +0100

## eole-postgresql 2.6.0-28

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-postgresql
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-postgresql (2.6.0-28) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d49bb92] Ajout de l'execution des commandes pg* par l'utilisateur "postgres"
  * [6b7d5fe] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f6472c7] Philippe Caseiro: Update package since “debian/eole/2.6.0-27”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 20 Sep 2016 15:51:37 +0200

eole-postgresql (2.6.0-27) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [aee4721] Mettre à jour le template pour structurer la configuration comme attendu par le script.
  * [fc0c26e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7d72180] Benjamin Bohard: Update package since “debian/eole/2.6.0-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 14 Sep 2016 11:50:33 +0200

eole-postgresql (2.6.0-26) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4ad845f] Tester la bonne variable pour ne pas avoir une erreur de variable inexistante
  * [8a2bc0d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [91b7078] Benjamin Bohard: Update package since “debian/eole/2.6.0-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Sep 2016 18:52:41 +0200

eole-postgresql (2.6.0-25) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c84ca1b] Se connecter avec le compte postgres sans changer d’utilisateur auparavant.
  * [b66be67] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c0424ba] Benjamin Bohard: Update package since “debian/eole/2.6.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Sep 2016 09:29:51 +0200

eole-postgresql (2.6.0-24) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [25465af] Initialiser la bonne variable.
  * [05018ad] Merge branch 'master' into dist/eole/2.6.0/master
  * [39e7c15] Conditionner le choix de l’interface écoutée à la définition de permissions avec IP autres que 127.0.0.1
  * [e49e683] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8a16106] Benjamin Bohard: Update package since “debian/eole/2.6.0-23”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Sep 2016 11:50:00 +0200

eole-postgresql (2.6.0-23) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [a19a602] Création du certificat dans /etc/postgresql au lieu de /var/lib/postgresql
  * [116f6e3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6e95ebb] Bruno Boiget: Update package since “debian/eole/2.6.0-22”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 31 Aug 2016 11:46:31 +0200

eole-postgresql (2.6.0-22) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [42ffde8] Installer le script pour la gestion des mots de passe.
  * [8a96e94] Gérer les mots de passe des roles non gérés automatiquement.
  * [e0059ee] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [49fccff] Benjamin Bohard: Update package since “debian/eole/2.6.0-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Jul 2016 17:12:51 +0200

eole-postgresql (2.6.0-21) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9eb76ad] Installer le contenu du répertoire funcs
  * [a80b37b] Installer le template pour l'ajout de rôles et de bases.
  * [a28d205] Gestion des rôles et permissions
  * [1ee2862] Merge branch '2.6.0/16587-roles_additionnels'
  * [bd0fde4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e8f2946] Benjamin Bohard: Update package since “debian/eole/2.6.0-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Jul 2016 11:24:45 +0200

eole-postgresql (2.6.0-20) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ed987d6] user_ip n'est pas une liste mais un objet master/slave (ref #16559 @1h)
  * [49dc59c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7d7d553] Garette Emmanuel: Update package since “debian/eole/2.6.0-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 21 Jun 2016 11:22:01 +0200

eole-postgresql (2.6.0-19) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [481ea94] Autoriser l'utilisateur local postgres à se connecter à toutes les bases.
  * [78d466d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b9d97fa] Benjamin Bohard: Update package since “debian/eole/2.6.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Jun 2016 17:44:53 +0200

eole-postgresql (2.6.0-18) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0792eef] Ouvrir le port et écouter sur les interfaces en cas d'administration à distance
  * [905e831] Merge branch '2.6/14917-ouverture_reseau'
  * [9327c2a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [40d9a75] Benjamin Bohard: Update package since “debian/eole/2.6.0-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 25 May 2016 12:10:11 +0200

eole-postgresql (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b9ab8bd] Renseigner l'adresse IP des hôtes distants de manière plus complète.
  * [4a46803] Merge branch '2.6/14919-pgadmin'
  * [feb01e6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [31c1735] Benjamin Bohard: Update package since “debian/eole/2.6.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 24 May 2016 17:52:30 +0200

eole-postgresql (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d16c721] Ajouter les extensions au template template_postgis et non à la base postgres.
  * [1274db1] Adopter un nom de variable plus clair pour les templates
  * [04ea949] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f59bca5] Benjamin Bohard: Update package since “debian/eole/2.6.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 23 May 2016 11:11:37 +0200

eole-postgresql (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]


## eole-postgresql 2.6.0-29

=== debian/changelog ===
eole-postgresql (2.6.0-29) eole-2.6.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [4d523e7] generation temporaire d'un .pgpass pour postgres afin de realiser les sauvegardes Ref:#17645
  * [b0cacc0] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2c4750e] vincent.chavanon: Update package since “debian/eole/2.6.0-28”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 12 Dec 2016 14:48:37 +0100

## eole-postgresql 2.6.1-13

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-postgresql
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-postgresql (2.6.1-13) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [2dc8c31] protection de la variable PG_PWD Ref:#19787
  * [2c3ebba] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [115a229] vincent.chavanon: Update package since “debian/eole/2.6.1-12”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 20 Mar 2017 15:29:21 +0100

eole-postgresql (2.6.1-12) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [8a1cd03] gérer l'installation des pretemplate de eole-postgresql

  [ EOLE Build Daemon ]
  * [5fc6f02] vincent.chavanon: Update package since “debian/eole/2.6.1-11”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 15 Mar 2017 11:47:13 +0100

eole-postgresql (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3224d47] gerer le deplacement des bases postgresql Ref:#19483
  * [73fc80c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b4a0c06] vincent.chavanon: Update package since “debian/eole/2.6.1-10”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 15 Mar 2017 08:29:15 +0100

eole-postgresql (2.6.1-10) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3fa7aab] modif cosmetique
  * [df5c5a7] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7abc4e5] vincent.chavanon: Update package since “debian/eole/2.6.1-9”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 14 Mar 2017 11:02:08 +0100

eole-postgresql (2.6.1-9) eole-2.6-unstable; urgency=low

  [ vincent.chavanon ]
  * [a58077c] generation temporaire d'un .pgpass pour postgres afin de realiser les sauvegardes Ref:#17645
  * [8f2066c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d65e38f] vincent.chavanon: Update package since “debian/eole/2.6.1-8”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 13 Mar 2017 14:33:23 +0100

eole-postgresql (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [15258c7] Il n’est pas nécessaire de convertir en bas de casse si les noms sont protégés après.
  * [02783b3] Merge branch '2.6.1/19216-casse_schema-role-db'
  * [5167979] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [38fe655] Benjamin Bohard: Update package since “debian/eole/2.6.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Mar 2017 11:52:13 +0100

eole-postgresql (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0416590] Ajouter l’option createrole à la création des rôles.
  * [9fe6024] Merge branch '2.6.1/19193-create_role_option'
  * [4a7dbc1] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e690f07] Benjamin Bohard: Update package since “debian/eole/2.6.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 17 Feb 2017 12:47:03 +0100

eole-postgresql (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5906023] Modifier la casse de TOUTES les occurences du rôle dans le template.
  * [8d93b24] Merge branch '2.6.1/19195-bas_de_casse'
  * [475e0cd] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b78cc5a] Benjamin Bohard: Update package since “debian/eole/2.6.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Feb 2017 14:18:21 +0100

eole-postgresql (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [695857f] Convertir les noms de rôles en bas de casse pour assurer la cohérence.
  * [65524ae] Merge branch '2.6.1/19195-bas_de_casse'
  * [eb3dbb1] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c5031a8] Benjamin Bohard: Update package since “debian/eole/2.6.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Feb 2017 11:21:46 +0100

eole-postgresql (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e9a3bfa] Rendre plus aisé le choix du template de base de données PostgreSQL.
  * [58f9728] Merge branch '2.6.1/19192-template_postgres'
  * [8168c4d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d5b536a] Benjamin Bohard: Update package since “debian/eole/2.6.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Feb 2017 10:40:04 +0100

eole-postgresql (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [426ed7e] Déplacement de la variable "pg_data_directory" + maj separator
  * [269ecf9] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3a021ae] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Jan 2017 10:37:01 +0100

eole-postgresql (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8f84e26] Corrections cosmétiques supplémentaires
  * [cf5a676] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c5c99cd] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Jan 2017 17:12:36 +0100

eole-postgresql (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f0f53c2] Prepare version 2.6.1
  * [62c63a4] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Philippe Caseiro ]
  * [04b8ff1] Correction de libellés et de valeurs par défaut
  * [38d5eaf] Mise à jour de la variable pg_maintenance_work_mem_unit
  * [b9caf81] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [42249ba] Philippe Caseiro: Update package since “debian/eole/2.6.0-28”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 03 Jan 2017 16:39:22 +0100

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,23 @@
 Section: metapackages
 Architecture: all
 Depends: ${misc:Depends},
- postgresql
+ postgresql,
 Description: dependency package for eole-postgresql
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: eole-postgis
+Architecture: all
+Depends: ${misc:Depends}, eole-postgresql, eole-db
+Description: Configuration EOLE pour le service PostgreSQL
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-postgis-pkg
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends},
+ postgresql-9.5-postgis-2.2
+Description: dependency package for eole-postgis
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.

## eole-postgresql 2.6.1-14

=== debian/changelog ===
eole-postgresql (2.6.1-14) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [16d6228] permettre la declaration du role superuser Ref: #20963
  * [2b9c765] permettre de déclarer un role de connexion superuser pour le propriétaire d une base et egalement pour n importe quel autre role de connexion
  * [f357c75] correction de coquille dans un nom de variable
  * [414b6b1] pouvoir creer des roles de groupe Ref: #20964
  * [9f6c7bf] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [53d5ce9] vincent.chavanon: Update package since “debian/eole/2.6.1-13”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 30 Jun 2017 09:48:22 +0200

## eole-postgresql 2.6.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-postgresql
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-postgresql (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d46afcd] Prepare version 2.6.2
  * [a7e32e2] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ vincent.chavanon ]
  * [b63adca] permettre la declaration du role superuser Ref: #20963
  * [1523118] permettre de déclarer un role de connexion superuser pour le propriétaire d une base et egalement pour n importe quel autre role de connexion
  * [d093901] correction de coquille dans un nom de variable
  * [9235508] pouvoir creer des roles de groupe Ref: #20964
  * [9d797c0] Vérifier que les droits positionnés sur le dossier des bases postgresql sont corrects Ref:#20774

  [ Benjamin Bohard ]
  * [92e71d0] Pouvoir spécifier des permissions pour l’accès au serveur postgresql.
  * [46d1145] Merge branch '2.6.2/21010-edition_pg_hba'
  * [6f672d8] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f052f64] Benjamin Bohard: Update package since “debian/eole/2.6.1-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 02 Oct 2017 16:23:15 +0200

## eole-postgresql 2.7.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-postgresql
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-postgresql (2.7.0-3) eole-2.7-unstable; urgency=low

  [ vincent.chavanon ]
  * [0cb6fe9] ajoutde la dependance à postgresql-10-postgis-2.4-scripts pour creation de l'extension postgis

  [ EOLE Build Daemon ]
  * [1ad2df6] vincent.chavanon: Update package since “debian/eole/2.7.0-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 29 May 2018 11:46:01 +0200

eole-postgresql (2.7.0-2) eole-2.7-unstable; urgency=low

  [ vincent.chavanon ]
  * [9496979] Mise à jour de la version de reference de postgresql-postgis

  [ EOLE Build Daemon ]
  * [879cc61] vincent.chavanon: Update package since “debian/eole/2.7.0-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 25 May 2018 17:13:52 +0200

eole-postgresql (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4d04221] Prepare version 2.7.0
  * [f0730fe] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [9edbba2] Version postgresql 10 sur EOLE 2.7
  * [16cfe9b] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0f03ece] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 27 Feb 2018 15:16:45 +0100

## eole-postgresql 2.7.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-postgresql
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-postgresql (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [544e492] Utilisation de hostssl si on est en SSL only
  * [6e64647] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [57252a3] Laurent Gourvénec: Update package since “debian/eole/2.7.2-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 07 Jan 2022 16:48:44 +0100

eole-postgresql (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [196aa64] Prepare version 2.7.1
  * [25cd9fa] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [ed096c0] Prepare version 2.7.2
  * [484b4c3] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Matthieu Lamalle ]
  * [3de1ede] ajout option connexion ssl ref #33459
  * [ca577a2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [58fea65] Matthieu Lamalle: Update package since “debian/eole/2.7.0-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 13 Dec 2021 15:06:20 +0100

## eole-postgresql 2.8.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-postgresql
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-postgresql (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ad14942] Update shebang of python 3 scripts
  * [09ab22e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ec9bc3c] Benjamin Bohard: Update package since “debian/eole/2.8.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Sep 2020 15:41:07 +0200

eole-postgresql (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [196aa64] Prepare version 2.7.1
  * [25cd9fa] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [ed096c0] Prepare version 2.7.2
  * [484b4c3] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [c53e25e] Prepare version 2.8.0
  * [5d58bca] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [d9cb8ae] Update PostgreSQL version for EOLE 2.8
  * [5e949d8] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0b8e8d3] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2020 17:10:00 +0100

## eole-postgresql 2.8.0-4

=== debian/changelog ===
eole-postgresql (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [544e492] Utilisation de hostssl si on est en SSL only
  * [e449c9a] Merge branch '2.7.2/master' into 2.8.0/master
  * [9a8e40e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6f19dbf] Laurent Gourvénec: Update package since “debian/eole/2.8.0-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 07 Jan 2022 16:49:10 +0100

eole-postgresql (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [3de1ede] ajout option connexion ssl ref #33459
  * [506f753] Merge branch '2.7.2/master' into 2.8.0/master
  * [87a7b9f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b0af6b6] Matthieu Lamalle: Update package since “debian/eole/2.8.0-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 13 Dec 2021 15:07:05 +0100

## eole-postgresql 2.8.1-8

=== debian/changelog ===
eole-postgresql (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e5eb6f7] restauration en mode conteneur (ref #31691)
  * [a0ee7ce] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bb613eb] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 30 Mar 2021 17:21:21 +0200

eole-postgresql (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0368292] ne pas restaraurer les bases bareos et postgres (ref #31691)
  * [300cc4a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c6dee2b] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 29 Mar 2021 10:26:43 +0200

eole-postgresql (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b3103f1] prise en compte du mode conteneur lors de la sauvegarde (ref #31691)
  * [4a01da3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0c042cd] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 11 Mar 2021 11:32:37 +0100

eole-postgresql (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6276cb2] eole-db n'est pas forcement installer (ref #31572)
  * [a31fa3f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f457a00] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 27 Jan 2021 11:30:51 +0100

eole-postgresql (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d900ea8] CreoleLint sur les templates postgresql (ref #31572)
  * [3f8340e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7b90ec5] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 22 Jan 2021 17:30:39 +0100

eole-postgresql (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e58fe26] ne recupérer pg_data_directory que si postgresql est activer (ref #31532)
  * [fc2f18b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b76442d] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 18 Jan 2021 16:11:10 +0100

eole-postgresql (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [c0c2aa3] Installer les certificats dans le conteneur postgresql ref: #31532
  * [a402de7] Modification de la conf des droits d'accès de postgresql en mode conteneur ref: #31534

  [ Emmanuel Garette ]
  * [4ba9932] installer les certificats dans le bon conteneur (ref #31532)
  * [b971c2b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d41f5e6] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 18 Jan 2021 15:03:26 +0100

eole-postgresql (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3845b0d] Prepare version 2.8.1
  * [289ae77] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [ad14942] Update shebang of python 3 scripts
  * [9225fed] Merge branch '2.8.0/master'

  [ Philippe Caseiro ]
  * [630ea41] Migrate script to python3 syntax
  * [5b7baa0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a985dd8] Philippe Caseiro: Update package since “debian/eole/2.8.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 04 Jan 2021 16:01:00 +0100

=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
 Section: metapackages
 Architecture: all
 Depends: ${misc:Depends},
- postgresql-9.5-postgis-2.2
+ postgresql-10-postgis-2.4, postgresql-10-postgis-2.4-scripts
 Description: dependency package for eole-postgis
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-postgresql 2.8.1-19

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-postgresql
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-postgresql (2.8.1-19) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [be5976c] Dépendance sur la version de creole-common apportant la fonction.

  [ EOLE Build Daemon ]
  * [314530f] Benjamin Bohard: Update package since “debian/eole/2.8.1-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Nov 2023 11:27:21 +0100

eole-postgresql (2.8.1-18) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c667474] Ajout d’une entrée dans la liste des certificats utilisés.
  * [f4f6aa5] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5bc8785] Benjamin Bohard: Update package since “debian/eole/2.8.1-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 02 Oct 2023 08:42:25 +0200

eole-postgresql (2.8.1-17) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [dba7ff8] Suppression de getVar superflus dans le template pg_hba.conf
  * [529ae75] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6ad1e4d] Laurent Gourvénec: Update package since “debian/eole/2.8.1-16”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 10 Jan 2022 14:09:06 +0100

eole-postgresql (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [544e492] Utilisation de hostssl si on est en SSL only
  * [e449c9a] Merge branch '2.7.2/master' into 2.8.0/master
  * [a2a9cc6] Merge branch '2.8.0/master'
  * [b9bb0de] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [25c0db2] Laurent Gourvénec: Update package since “debian/eole/2.8.1-15”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 07 Jan 2022 16:48:14 +0100

eole-postgresql (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [3de1ede] ajout option connexion ssl ref #33459
  * [506f753] Merge branch '2.7.2/master' into 2.8.0/master
  * [6d84ca8] Merge branch '2.8.0/master'
  * [e204052] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d6f7dd2] Matthieu Lamalle: Update package since “debian/eole/2.8.1-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 03 Jan 2022 09:30:04 +0100

eole-postgresql (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [fd722ea] ajout option connexion ssl ref #33459
  * [b99c89f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e753e20] Matthieu Lamalle: Update package since “debian/eole/2.8.1-13”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 13 Dec 2021 15:11:30 +0100

eole-postgresql (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [61e7fa3] portage en python3 + amélioration (ref #33334)
  * [4a5ade2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [afd403d] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Nov 2021 15:05:41 +0100

eole-postgresql (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [6a6422e] coquille

  [ EOLE Build Daemon ]
  * [df35c90] vincent.chavanon: Update package since “debian/eole/2.8.1-11”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 20 Oct 2021 13:15:04 +0200

eole-postgresql (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [b577857] coquille

  [ EOLE Build Daemon ]
  * [85ebac4] vincent.chavanon: Update package since “debian/eole/2.8.1-10”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 20 Oct 2021 12:26:32 +0200

eole-postgresql (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [ae0ddda] mise à jour des dependances pour eole 2.8 ref. #33329
  * [455dcb2] coquillette

  [ EOLE Build Daemon ]
  * [659feca] vincent.chavanon: Update package since “debian/eole/2.8.1-9”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 20 Oct 2021 11:39:04 +0200

eole-postgresql (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ce082ed] démarrer le service postgresql@12-main (ref #32976)
  * [9940b58] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b47988f] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 20 Jul 2021 15:44:21 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: eole-postgresql
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+ creole-common (>= 2.8.1-118)
 Replaces: eole-zephir (<< 2.5.0~1-9)
 Breaks: eole-zephir (<< 2.5.0~1-9)
 Description: Configuration EOLE pour le service PostgreSQL
@@ -37,7 +38,7 @@
 Section: metapackages
 Architecture: all
 Depends: ${misc:Depends},
- postgresql-10-postgis-2.4, postgresql-10-postgis-2.4-scripts
+ postgresql-12-postgis-3, postgresql-12-postgis-3-scripts,
 Description: dependency package for eole-postgis
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-postgresql 2.9.0-1

=== debian/changelog ===
eole-postgresql (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [490afc5] Prepare version 2.9.0
  * [024517b] Merge branch 'master' into dist/eole/2.9.0/master
  * [e92d20f] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [1cd25a5] mise à jour debian/rules (ref #33730)
  * [ccfded0] version de postgresql 12 => 14 (ref #33730)
  * [1770b06] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3e452b6] Emmanuel Garette: Update package since “debian/eole/2.8.1-17”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 11:42:59 +0100

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
 
 Package: eole-postgresql
 Architecture: all
-Depends: ${misc:Depends},
- creole-common (>= 2.8.1-118)
+Depends: ${misc:Depends}
 Replaces: eole-zephir (<< 2.5.0~1-9)
 Breaks: eole-zephir (<< 2.5.0~1-9)
 Description: Configuration EOLE pour le service PostgreSQL

## eole-postgresql 2.9.0-7

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-postgresql
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-postgresql (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [012e01b] Update rights on /home/backup
  * [1cfcbde] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7403f3b] Joël Cuissinat: Update package since “debian/eole/2.9.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Sep 2025 11:19:15 +0200

eole-postgresql (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d0102a2] Update rights on /home/backup/postgresql
  * [012ed30] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8548cee] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 May 2025 15:04:34 +0200

eole-postgresql (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ pcarre ]
  * [9596cd6] Correctif des dépendances postgis pour postgresql 14. Ref #36195

  [ EOLE Build Daemon ]
  * [79fc53b] pcarre: Update package since “debian/eole/2.9.0-4”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Thu, 03 Oct 2024 16:14:42 +0200

eole-postgresql (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [5a86b7a] Montage du dossier de backup dans le conteneur bdd
  * [ca28e44] Fix backup avec postresql dans un conteneur
  * [ee31180] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1522d46] Laurent Gourvénec: Update package since “debian/eole/2.9.0-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 26 Jul 2024 14:09:56 +0200

eole-postgresql (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [3254d2b] Utilisation de fichier plutôt que stdout avec les commandes postgres
  * [32b5b8b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4a035d3] Laurent Gourvénec: Update package since “debian/eole/2.9.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 23 Jul 2024 15:33:06 +0200

eole-postgresql (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c667474] Ajout d’une entrée dans la liste des certificats utilisés.
  * [47cad5d] Merge branch '2.8.1/master'
  * [2edb243] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [04ba946] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 02 Oct 2023 08:43:32 +0200

=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
 Section: metapackages
 Architecture: all
 Depends: ${misc:Depends},
- postgresql-12-postgis-3, postgresql-12-postgis-3-scripts,
+ postgresql-14-postgis-3, postgresql-14-postgis-3-scripts,
 Description: dependency package for eole-postgis
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-postgresql 2.10.0-4

=== debian/changelog ===
eole-postgresql (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c5c75a1] Correctif des dépendances postgis pour postgresql 16

  [ EOLE Build Daemon ]
  * [45b8141] Joël Cuissinat: Update package since “debian/eole/2.10.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Oct 2024 16:06:06 +0200

eole-postgresql (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [5a86b7a] Montage du dossier de backup dans le conteneur bdd
  * [ca28e44] Fix backup avec postresql dans un conteneur
  * [52f5dd0] Merge branch '2.9.0/master'
  * [a23aa1e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3393e06] Laurent Gourvénec: Update package since “debian/eole/2.10.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 26 Jul 2024 14:55:21 +0200

eole-postgresql (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [3254d2b] Utilisation de fichier plutôt que stdout avec les commandes postgres
  * [6186ff9] Merge branch '2.9.0/master'
  * [10f2aeb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [756a757] Laurent Gourvénec: Update package since “debian/eole/2.10.0-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 23 Jul 2024 15:36:55 +0200

eole-postgresql (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c86f81c] Prepare release 2.10.0
  * [e1b9882] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [75fa294] EOLE 2.10 : PostgreSQL 14 => 16
  * [afffbe8] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c56ed4d] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Feb 2024 11:20:38 +0100

## eole-postgresql 2.10.0-5

=== debian/changelog ===
eole-postgresql (2.10.0-5) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d0102a2] Update rights on /home/backup/postgresql
  * [7374907] Merge branch '2.9.0/master'
  * [7d7a626] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [cc52930] Joël Cuissinat: Update package since “debian/eole/2.10.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 May 2025 15:05:40 +0200

## eole-postgresql 2.10.0-6

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-postgresql
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-postgresql (2.10.0-6) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [012e01b] Update rights on /home/backup
  * [44799f8] Merge branch '2.9.0/master'
  * [597ccae] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b7b63fe] Joël Cuissinat: Update package since “debian/eole/2.10.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Sep 2025 11:20:16 +0200

=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
 Section: metapackages
 Architecture: all
 Depends: ${misc:Depends},
- postgresql-14-postgis-3, postgresql-14-postgis-3-scripts,
+ postgresql-16-postgis-3, postgresql-16-postgis-3-scripts,
 Description: dependency package for eole-postgis
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
